Was ist die empfohlene Vorgehensweise für ein Upgrade von Act! 20.0 und früher auf Act! 20.1 und höher, wenn ich Act! mit Google synchronisiere?